/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
  screen and (min-resolution: 120dpi) {
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .btn {
    padding: 10px 15px;
    font-size: 14px;
  }
  .sec-4 .gpa-card .gpa-sec p {
    height: 95px;
  }
  .thanyou-banner {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .navbar-nav li a {
    font-size: 12px;
  }
  .right-col h1 {
    font-size: 30px;
  }
  .btn {
    padding: 10px 11px;
    font-size: 12px;
  }
  .guaranty h3 {
    font-size: 30px;
  }
  .guaranty .box-card {
    display: flex;
  }
  .guaranty .box-card .box-sec {
    width: 50%;
  }
  .sec-4 h3 {
    font-size: 30px;
    text-align: center;
  }
  .sec-4 .gpa-card {
    display: block;
  }
  .sec-4 .gpa-card .gpa-sec {
    background: #e7e7e7;
    padding: 20px;
    border-radius: 10px;
  }
  .sec-4 p {
    text-align: center;
  }
  .sec-4 .gpa-card .gpa-sec p {
    text-align: left;
  }
  .sec-4 .gpa-card .gpa-sec h4 {
    font-weight: 600;
  }
  .customers-box h3 {
    font-size: 30px;
  }
  .customers-box .customer-body span {
    font-size: 35px;
  }
  .customers h3 {
    font-size: 30px;
    text-align: center;
  }
  .customers p {
    text-align: center;
  }
  .customers .card p {
    text-align: left;
  }
  .privacy-sec h3 {
    font-size: 30px;
  }
  .service h3 {
    font-size: 30px;
  }
  .service .card-text {
    height: auto;
  }
  .banner-sec h3 {
    font-size: 30px;
  }
  .section-2 h3 {
    font-size: 30px;
  }
  .banner-shadow {
    padding: 35px 0px;
  }
  .contact-left h3 {
    font-size: 22px;
    margin-bottom: 30px;
  }

  .footer-links {
    margin-top: 25px;
  }
  .footer-links > ul > li > a {
    font-size: 15px;
  }
  .top-bar-sec {
    display: flex;
    justify-content: space-between;
  }
  .top-bar-sec > a {
    padding-right: 0px;
  }
  .top-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sec-4 {
    margin-top: -30px;
    padding-top: 130px;
    padding-bottom: 20px;
  }
  .customers-box {
    padding-top: 35px;
  }
  .customers {
    padding-bottom: 45px;
    margin-top: -50px;
  }
  .privacy-sec {
    padding-top: 190px;
    padding-bottom: 30px;
  }
  .service {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .banner-sec {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .contact-us {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .section-2 {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .ordinary h3 {
    font-size: 30px;
  }
  .ordinary .ordinary-card {
    display: flex;
    margin-top: 0;
  }
  .ordinary .ordinary-card .ordinary-sec {
    width: 100%;
    background: #e7e7e7;
    padding: 12px;
    margin: 5px 5px;
    border-radius: 10px;
  }
  .ordinary .ordinary-card .ordinary-sec p {
    height: auto;
  }
  .ordinary .ordinary-card .ordinary-sec p {
    font-size: 13px;
    height: 60px;
  }
  .thanyou-banner {
    padding-top: 45px;
    padding-bottom: 40px;
  }
  .thanyou-banner p {
    font-size: 18px;
  }
  .thanyou-banner h1 {
    font-size: 30px;
  }
  .thanyou-banner i {
    font-size: 50px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .right-col h1 {
    font-size: 30px;
  }
  .btn {
    padding: 10px 11px;
    font-size: 12px;
  }
  .guaranty h3 {
    font-size: 30px;
  }
  .guaranty .box-card {
    display: flex;
  }
  .guaranty .box-card .box-sec {
    width: 50%;
  }
  .sec-4 h3 {
    font-size: 30px;
    text-align: center;
  }
  .sec-4 .gpa-card {
    display: block;
  }
  .sec-4 .gpa-card .gpa-sec {
    background: #e7e7e7;
    padding: 20px;
    border-radius: 10px;
  }
  .sec-4 p {
    text-align: center;
  }
  .sec-4 .gpa-card .gpa-sec p {
    text-align: left;
  }
  .sec-4 .gpa-card .gpa-sec h4 {
    font-weight: 600;
  }
  .customers-box h3 {
    font-size: 30px;
  }
  .customers-box .customer-body span {
    font-size: 35px;
  }
  .customers h3 {
    font-size: 30px;
    text-align: center;
  }
  .customers p {
    text-align: center;
  }
  .customers .card p {
    text-align: left;
  }
  .privacy-sec h3 {
    font-size: 30px;
  }
  .service h3 {
    font-size: 30px;
  }
  .service .card-text {
    height: auto;
  }
  .banner-sec h3 {
    font-size: 30px;
  }
  .banner-shadow {
    padding: 35px 0px;
  }
  .contact-left h3 {
    font-size: 22px;
    margin-bottom: 0;
  }
  .footer-logo {
    text-align: center;
  }
  .footer-links {
    margin-top: 25px;
  }
  .footer-bottom {
    text-align: center;
  }
  .social-link {
    margin-top: 15px;
    text-align: center !important;
  }
  .top-bar-sec {
    display: flex;
    justify-content: space-between;
  }
  .top-bar-sec > a {
    padding-right: 0px;
  }
  .top-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sec-4 {
    margin-top: -30px;
    padding-top: 130px;
    padding-bottom: 20px;
  }
  .customers-box {
    padding-top: 35px;
  }
  .customers {
    padding-bottom: 45px;
    margin-top: -100px;
  }
  .privacy-sec {
    padding-top: 190px;
    padding-bottom: 30px;
  }
  .service {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .banner-sec {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .contact-us {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .section-2 h3 {
    font-size: 30px;
  }
  .section-2 {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .ordinary h3 {
    font-size: 30px;
  }
  .ordinary .ordinary-card {
    display: flex;
    margin-top: 0;
  }
  .ordinary .ordinary-card .ordinary-sec {
    width: 100%;
    background: #e7e7e7;
    padding: 12px;
    margin: 5px 5px;
    border-radius: 10px;
  }
  .ordinary .ordinary-card .ordinary-sec p {
    height: auto;
  }
  .ordinary .ordinary-card .ordinary-sec p {
    font-size: 13px;
    height: 120px;
  }
  .thanyou-banner {
    padding-top: 45px;
    padding-bottom: 40px;
  }
  .thanyou-banner p {
    font-size: 18px;
  }
  .thanyou-banner h1 {
    font-size: 30px;
  }
  .thanyou-banner i {
    font-size: 50px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .thanyou-banner {
    padding-top: 45px;
    padding-bottom: 40px;
  }
  .thanyou-banner p {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .thanyou-banner h1 {
    font-size: 30px;
  }
  .thanyou-banner i {
    font-size: 50px;
  }
  .side-whatsapp {
    font-size: 0px;
    width: 50px;
    height: 50px;
    padding-top: 12px;
    z-index: 999;
  }
  .ordinary h3 {
    font-size: 30px;
  }
  .ordinary .ordinary-card {
    display: block;
    margin-top: 0;
  }
  .ordinary .ordinary-card .ordinary-sec {
    width: 100%;
    background: #e7e7e7;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 10px;
  }
  .ordinary .ordinary-card .ordinary-sec p {
    height: auto;
  }
  .section-2 {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .right-col h1 {
    font-size: 30px;
  }
  .btn {
    padding: 10px 11px;
    font-size: 12px;
  }
  .guaranty h3 {
    font-size: 30px;
  }
  .guaranty .box-card {
    display: block;
  }
  .guaranty .box-card .box-sec {
    width: 100%;
  }
  .sec-4 h3 {
    font-size: 30px;
    text-align: center;
  }
  .sec-4 .gpa-card {
    display: block;
  }
  .sec-4 .gpa-card .gpa-sec {
    background: #e7e7e7;
    padding: 20px;
    border-radius: 10px;
  }
  .sec-4 p {
    text-align: center;
  }
  .sec-4 .gpa-card .gpa-sec p {
    text-align: left;
  }
  .sec-4 .gpa-card .gpa-sec h4 {
    font-weight: 600;
  }
  .customers-box h3 {
    font-size: 30px;
  }
  .customers-box .customer-body span {
    font-size: 35px;
  }
  .customers h3 {
    font-size: 30px;
    text-align: center;
  }
  .customers p {
    text-align: center;
  }
  .customers .card p {
    text-align: left;
  }
  .privacy-sec h3 {
    font-size: 30px;
  }
  .service h3 {
    font-size: 30px;
  }
  .service .card-text {
    height: auto;
  }
  .banner-sec h3 {
    font-size: 30px;
  }
  .banner-shadow {
    padding: 35px 0px;
  }
  .contact-left h3 {
    font-size: 22px;
    margin-bottom: 0;
  }
  .footer-logo {
    text-align: center;
  }
  .footer-links {
    margin-top: 25px;
  }
  .footer-bottom {
    text-align: center;
  }
  .social-link {
    margin-top: 15px;
    text-align: center !important;
  }
  .top-bar-sec {
    display: flex;
    justify-content: space-between;
  }
  .top-bar-sec > a {
    padding-right: 0px;
  }
  .top-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sec-4 {
    margin-top: -75px;
    padding-top: 130px;
    padding-bottom: 20px;
  }
  .customers-box {
    padding-top: 35px;
  }
  .customers {
    padding-bottom: 45px;
  }
  .privacy-sec {
    padding-top: 190px;
    padding-bottom: 30px;
  }
  .service {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .banner-sec {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .contact-us {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .section-2 h3 {
    font-size: 30px;
  }
}
